.owl-top-narrow #category-slider-demo-7 .owl-controls{right:-2px}

.header .demo-tooltip,.footer .demo-tooltip{position:absolute;right:15px;top:5px;z-index:9;width:20px}
.header-container.sticky-header .header .demo-tooltip{display:none}
.footer .demo-tooltip{top:-20px}
a.tooltip-icon{border:1px solid #fff;color:#fff;border-radius:50%;display:block;width:20px;height:20px;text-align:center;line-height:20px;font-size:10px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;-webkit-animation: tooltip-animation 1s ease-in infinite;-moz-animation: tooltip-animation 1s ease-in infinite;-ms-animation: tooltip-animation 1s ease-in infinite;animation: tooltip-animation 1s ease-in infinite;}
.header-container.type2 a.tooltip-icon,.header-container.type3 a.tooltip-icon,.header-container.type4 a.tooltip-icon,.header-container.type5 a.tooltip-icon,.header-container.type6 a.tooltip-icon,.header-container.type7 a.tooltip-icon,.header-container.type8 a.tooltip-icon{color:#000;border-color:#000}


.tooltip-popup{position:absolute;right:-10px;top:30px;width:300px;background-color:#111;box-shadow:0 0 8px rgba(255,255,255,.5);padding:20px;border-radius:10px;font-size:12px;line-height:1.4;color:#fff;text-align:left}
.tooltip-popup h4{font-size:16px;color:#fff}
.tooltip-popup p{margin-bottom:10px;color:#fff}
.tooltip-popup em{font-size:10px}
a.tooltip-close{position:absolute;right:10px;top:10px;color:#fff}
.footer-middle>.container{position:relative}

/* tooltip for demo */
@-webkit-keyframes tooltip-animation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tooltip-animation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes tooltip-color {
  0% {
    color: #fff;
  }
  50% {
    color: #333;
  }
  100% {
    color: #fff;
  }
}
@keyframes tooltip-color {
  0% {
    color: #fff;
  }
  50% {
    color: #333;
  }
  100% {
    color: #fff;
  }
}
@-webkit-keyframes tooltip-color-white {
  0% {
    color: #444;
  }
  50% {
    color: #fff;
  }
  100% {
    color: #444;
  }
}
@keyframes tooltip-color-white {
  0% {
    color: #444;
  }
  50% {
    color: #fff;
  }
  100% {
    color: #444;
  }
}

.filter-products .products div.item .details-area h2 {
  font-size: 16px;
  height: auto !important;
}

#tab_description_tabbed_contents p {
  padding: 0 0 10px 0;
  line-height: 1.5;
  margin: 0;
}

.product-category {
  margin-bottom: 40px;
}

ul.catalog-grid {
  width: 25%;
  float: left;
  text-align: center;
}

.catalog-grid li.item {
    margin: 0 3%;
}

h2.catalog-name {
    text-align: center;
    margin: 5% 0;
}

@media only screen and (max-width: 750px) {
    ul.catalog-grid {
        width: 50%;
        float: left;
        text-align: center;
    }
}

@media only screen and (max-width: 414px) {
    ul.catalog-grid {
        width: 100%;
        float: left;
        text-align: center;
    }
}

/* Home Block Custom Kitchen */
.custom-kitches-home-block {
  display: block;
  margin-top: 2%;
}

.custom-kitches-home-block .head {
  text-align: center;
  border: 2px black solid;
  margin: 0.1%;
  margin-bottom: 1%;
  padding: 1% 2%;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.5em;
}

.custom-kitches-home-block .row {
  max-width: 100%;
  display: block;
  margin: auto;
}

.custom-kitches-home-block .cell {
  text-align: center;
  float: left;
  width: 33.13%;
  border: 2px black solid;
  margin: 0.1%;
  padding: 2%;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.5em;
}

.contacts-index-index #downloads_video_overlay {
  display: none;
}
